Subject: bug#51112: 28.0.50; vc-print-log shows empty log

From: Dmitry Gutov <[email-masked]>
Date: Tue, 12 Oct 2021 01:31:03 +0300

Hi!

On 12.10.2021 00:57, ASANO Fumihisa wrote:
> I apply this path to emacs-28 HEAD.

You can update to the latest version of the emacs-28 branch, the patch 
is already there.

> The remote file is OK.
> But the Local file is NG. Emacs say "File is not under version control".

Does this happen with all files on your machine, with any VC-related 
command? Or just particular files and/or particular commands?

I don't have a Windows/Cygwin machine I can test this on, unfortunately.